» Ubuntu » Packages » lucid-updates » Source » libs

Source Packages in "lucid-updates", Subsection libs

agg (2.5+dfsg1-3ubuntu0.1) [universe]
apr (1.3.8-1ubuntu0.3)
apr-util (1.3.9+dfsg-3ubuntu0.10.04.1)
atk1.0 (1.30.0-0ubuntu2.1)
cairomm (1.8.4-0ubuntu1)
commons-csv (0.1-SNAPSHOT+svn678580-1ubuntu0.1) [universe]
compizconfig-backend-gconf (0.8.4-0ubuntu2.1)
couchdb-glib (0.6.3-0ubuntu2)
eglibc (2.11.1-0ubuntu7.17)
ethos (0.2.2-1ubuntu0.1) [universe]
farsight2 (0.0.17-2ubuntu2)
ffmpeg (4:0.5.9-0ubuntu0.10.04.3)
ffmpeg-extra (4:0.5.9-0ubuntu0.10.04.3) [multiverse]
freetype (2.3.11-1ubuntu2.7)
fuse (2.8.1-1.1ubuntu3.1)
glib2.0 (2.24.1-0ubuntu2)
glibmm2.4 (2.24.2-0ubuntu1)
gst-plugins-good0.10 (0.10.21-1ubuntu3)
gst-plugins-ugly-multiverse0.10 (0.10.14-0ubuntu2) [multiverse]
gtk+2.0 (2.20.1-0ubuntu2.1)
gtkmm2.4 (1:2.20.3-0ubuntu1)
gtksourceview2 (2.10.4-0ubuntu1)
gvfs (1.6.1-0ubuntu1build1)
ia32-libs (2.7ubuntu26.1) [universe]
icu (4.2.1-3ubuntu0.10.04.1)
ido (0.1.6-0ubuntu1)
kde4libs (4:4.4.5-0ubuntu1.3)
kdelibs (4:3.5.10.dfsg.1-3ubuntu2.10.04.1) [universe]
kdepimlibs (4:4.4.5-0ubuntu1.2)
kpackagekit (0.5.4-0ubuntu4.3)
lcms (1.18.dfsg-1ubuntu2.10.04.1)
libarchive (2.8.0-2ubuntu0.1)
libcap2 (1:2.17-2ubuntu1.1)
libcgroup (0.34-0ubuntu2.1) [universe]
libcommons-fileupload-java (1.2.1-3ubuntu2.1)
libexif (0.6.19-1ubuntu0.1)
libgcrypt11 (1.4.4-5ubuntu2.3)
libgdata (0.5.2-0ubuntu1.1)
libgdiplus (2.4.2-1ubuntu0.10.04.1)
libgnomekbd (2.30.2-0ubuntu0.1)
libgssglue (0.1-4ubuntu0.1)
libgweather (2.30.0-0ubuntu1.1)
libhx (3.2-1ubuntu0.1)
libimobiledevice (0.9.7-1ubuntu1.2)
libjpeg6b (6b-15ubuntu1.1)
libmikmod (3.1.11-6.1ubuntu0.1) [universe]
libmodplug (1:0.8.7-1ubuntu0.3)
libmsn (4.1-0ubuntu1.1)
libnotify (0.4.5-1ubuntu4)
libopenid-ruby (2.1.7debian-1ubuntu0.1) [universe]
libotr (3.2.0-2ubuntu0.1)
libpam-opie (0.21-8build3.1)
libpng (1.2.42-1ubuntu2.5)
libproxy (0.3.1-1ubuntu1.1)
libsdl1.2 (1.2.14-4ubuntu1.1)
libsmbios (2.2.13-0ubuntu4.2) [universe]
libssh (0.4.2-1ubuntu1.2)
libtasn1-3 (2.4-1ubuntu0.2)
libusb (2:0.1.12-14ubuntu0.2)
libvorbis (1.2.3-3ubuntu1.1)
libxalan2-java (2.7.1-5ubuntu1.1)
libxml-security-java (1.4.3-2ubuntu0.1)
libxml2 (2.7.6.dfsg-1ubuntu1.13)
libxslt (1.1.26-1ubuntu1.2)
libzip (0.9-3ubuntu0.1)
mesa (7.7.1-1ubuntu3.1)
nspr (4.9.5-0ubuntu0.10.04.3)
nss (3.15.4-0ubuntu0.10.04.3)
openal-soft (1:1.12.854-0ubuntu1~lucid1) [universe]
openjpeg (1.3+dfsg-4+squeeze2build0.10.04.1) [universe]
opensaml2 (2.3-1ubuntu0.1) [universe]
opensync (0.22-4ubuntu0.1) [universe]
pam (1.1.1-2ubuntu5.6)
pango-graphite (0.9.2-3.1ubuntu0.1) [universe]
pango1.0 (1.28.0-0ubuntu2.2)
pangomm (2.26.2-0ubuntu1)
polarssl (0.12.1-1squeeze1build0.10.04.1) [universe]
portmidi (1:200-0ubuntu1.10.04.1) [universe]
python-httplib2 (0.7.2-1ubuntu2~0.10.04.2)
qoauth (1.0-2ubuntu4~lucid1)
qt4-x11 (4:4.6.2-0ubuntu5.6)
rampart (1.3.0-0ubuntu7.1)
soprano (2.4.2+dfsg.1-0ubuntu1.1)
srtp (1.4.4~dfsg-2ubuntu1) [universe]
t1lib (5.1.2-3ubuntu0.10.04.2)
taglib (1.6.3-0ubuntu1)
tiff (3.9.2-2ubuntu0.14)
tzdata (2014e-0ubuntu0.10.04)
vte (1:0.23.5-0ubuntu1.1)
wxwidgets2.6 (2.6.3.2.2-3ubuntu5.1) [universe]
wxwidgets2.8 (2.8.10.1-0ubuntu1.2) [universe]
xml-security-c (1.5.1-3+squeeze2build0.10.04.1) [universe]
xmlrpc-c (1.06.27-1ubuntu7.1)